# Put parameters here that don't need to change on each machine where the app is deployed
# https://symfony.com/doc/current/best_practices/configuration.html#application-related-configuration
parameters:
    locale: en_US

spinbits_sylius_google_analytics4:
    enabled: true
    id: "G-WX1RJ8SP3R"
